Subject: RE: [Ecrit] Comment on ecrit-requirements-00

From: "Roger Marshall" <[email-masked]>
Date: Tue, 18 Oct 2005 14:54:20 -0700

All:
There have been no comments to Nadine's proposal to add an ECRIT
requirement which talks about the test environment.  I've provided what
I think Nadine is getting at, below:

XX - There MUST be a mechanism to support the ability to differentiate
an actual emergency call from a "test" call.

Motivation:  Since test calls will be required alongside normal VoIP
E9-1-1 calls, there needs to be a way preventing such test calls from
getting in the way of valid emergency calls under certain circumstances.
 
Any objections to adding the above requirement to the draft?

Thanks.

Roger Marshall. 

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] 
>On Behalf Of Abbott, Nadine B
>Sent: Thursday, September 29, 2005 7:27 AM
>To: ECRIT
>Subject: [Ecrit] Comment on ecrit-requirements-00 
>
>Suggest that we add in to Section 6 a requirement for the 
>capability to distinguish an emergency "test call" as 
>previously described in I-Ds on emergency services 
>architectures. This is necessary so that the emergency service 
>that receives the call can provide different processing for 
>such test calls. Proposed text:
>
>
>It must be possible to distinguish an emergency "test call."
>
>   Ax?.  Emergency Test Call Marking: Emergency test requests 
>MUST be recognizable and marked  
>      by user agents, proxies, and other network elements as 
>emergency test calls.
>
>      Motivation: SIP and other call signaling protocols are not
>      specific to one country or service provider and devices 
>are likely
>      to be used across national or service provider boundaries.  Since
>      services such as disabling mandatory authentication for emergency
>      calls requires the cooperation of outbound proxies, the outbound
>      proxy has to be able to recognize the emergency test call and be
>      assured that it will be routed as an emergency call. 
>However, the PSAP 
>      receiving the call will want to handle the emergency 
>test call differently
>      from a real emergency call.
>
>_______________________________________________
>Ecrit mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ecrit
>

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit